[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.WMHScroll

WMHScroll - system message method for horizontal scrolling

## Declaration

Source position: forms.pp line 173

`protected procedure TScrollingWinControl.WMHScroll(`
`var Message: TLMHScroll`
`); message;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.